net/p5-SOAP-WSDL - The NetBSD Packages Collection

SOAP with WSDL support (deprecated)

SOAP-WSDL provides a SOAP client with WSDL support.

This module is not recommended for new application development. Please
use XML::Compile::SOAP or SOAP::Lite instead if possible.

This module has a large number of known bugs and is not being actively
developed. This 3.0 release is intended to update the module to pass
tests on newer Perls. This is a service to existing applications
already dependent on this module.

Build dependencies

pkgtools/mktools pkgtools/cwrappers

Runtime dependencies

devel/p5-Class-Load devel/p5-Class-Std-Fast devel/p5-Data-Dumper devel/p5-Module-Build devel/p5-Term-ReadKey www/p5-URI lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 10.0aarch64p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0aarch64p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0aarch64ebp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0aarch64ebp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0alphap5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0alphap5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0earmv6hfp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0earmv6hfp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0earmv6hfp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0earmv7hfp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0earmv7hfp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0earmv7hfp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0i386p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0i386p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0i386p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0powerpcp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0powerpcp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0sparc64p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0sparcp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0sparcp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0x86_64p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0x86_64p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 10.0x86_64p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0aarch64p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0aarch64p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0aarch64p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0alphap5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0earmv6hfp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0earmv6hfp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0earmv6hfp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0earmv7hfp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0earmv7hfp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0earmv7hfp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0i386p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0i386p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0i386p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0powerpcp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0powerpcp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0powerpcp5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0x86_64p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0x86_64p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.0x86_64p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.3x86_64p5-SOAP-WSDL-3.004nb1.tgz
NetBSD 9.3x86_64p5-SOAP-WSDL-3.004nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.